CFData Reference

## Detailed Description

## Typedefs

typedef const struct __CFDate * | CFDateRef

## CFDate Functions

CFComparisonResult | CFDateCompare (CFDateRef theDate, CFDateRef otherDate, void *context)
CFDateRef | CFDateCreate (CFAllocatorRef allocator, CFAbsoluteTime at)
CFAbsoluteTime | CFDateGetAbsoluteTime (CFDateRef theDate)
CFTimeInterval | CFDateGetTimeIntervalSinceDate (CFDateRef theDate, CFDateRef otherDate)
CFTypeID | CFDateGetTypeID (void)